#                                                                        #
# Settings for the Production context                                    #
#                                                                        #

Neos:
  Fusion:
    enableObjectTreeCache: true
    enableParsePartialsCache: false
